Build #5 for j2hs-0.9.1

[all reports]

Package j2hs-0.9.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-22 09:19:25.448221 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: j2hs (user goal)
rejecting: j2hs-0.99.1, 0.99 (global constraint requires ==0.9.1)
trying: j2hs-0.9.1
trying: base-4.8.1.0/installed-4f7... (dependency of j2hs-0.9.1)
trying: haskell-reflect-0.9 (dependency of j2hs-0.9.1)
trying: MonadCatchIO-mtl-0.3.1.0 (dependency of haskell-reflect-0.9)
next goal: MonadCatchIO-transformers (dependency of MonadCatchIO-mtl-0.3.1.0)
rejecting: MonadCatchIO-transformers-0.3.1.3, 0.3.1.2, 0.3.1.1 (conflict:
MonadCatchIO-mtl => MonadCatchIO-transformers==0.3.1.0)
rejecting: MonadCatchIO-transformers-0.3.1.0 (conflict:
base==4.8.1.0/installed-4f7..., MonadCatchIO-transformers => base<4.8)
rejecting: MonadCatchIO-transformers-0.3.0.0, 0.2.2.3, 0.2.2.2, 0.2.2.1,
0.2.2.0, 0.2.1.0, 0.2.0.0, 0.1.0.1, 0.1.0.0, 0.0.2.0, 0.0.1.0 (conflict:
MonadCatchIO-mtl => MonadCatchIO-transformers==0.3.1.0)
Dependency tree exhaustively searched.